html,body,header,section,footer,div,ul,ol,li,img,a,span,em,del,legend,center,strong,var,fieldset,form,label,dl,dt,dd,cite,input,hr,time,mark,code,figcaption,figure,textarea,h1,h2,h3,h4,h5,h6,p{
	margin:0;
	border:0;
	padding:0;
	font-style:normal;
}
/*字体*/
.font-12{
    font-size: 12px;
}
.font-14{
    font-size: 14px;
}
.font-16{
    font-size: 16px;
}
/*文字颜色*/
.white{
    color: #fff;
}
.yellow{
    color: #efc700;
}
/*文字对齐*/
.aui-text-center {
	text-align: center !important;
}
.aui-text-right {
	text-align: right !important;
}
.aui-flex-col{
    display: flex;
    display: -webkit-flex;
    display: -webkit-box-flex;
}
.aui-flex-row{
    display: flex;
    display: -webkit-flex;
    display: -webkit-box-flex;
    flex-direction: column;
}
/*内边距*/
.padded-t-5{
    padding-top: 5px;
}
.padded-t-10{
    padding-top: 10px;
}
.padded-b-5{
    padding-bottom: 5px;
}
.padded-b-10{
    padding-bottom: 10px;
}
/*栅格*/
.aui-flex-offset-2 {
    margin-left: 16.66666667%;
}
.aui-flex-item-3 {
    float: left;
    width: 25%;
}
.aui-flex-offset-half-4{
    margin-left: 29%;
}
.aui-flex-item-4 {
    float: left;
    width: 33.33333333%;
}
.aui-flex-item-5 {
    float: left;
    width: 41.66666667%;
}
.aui-flex-item-6 {
    float: left;
    width: 50%;
}
.aui-flex-offset-6 {
    margin-left: 50%;
}

.flex-center{
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
    -webkit-align-items: center;
}
/* 头部 */
header{
    width: 100%;
    height: 54px;
    position: fixed;
    top:0;
    left: 0;
    background: #fff;
    z-index: 10000;
}
header .logo{
    width:42px;
    height: 42px;
    display: block;
}
header .nav-list-item{
    margin-top: 10px;
    font-size: 16px;
    padding:0 30px; 
    text-align: center;
}
header .active{
    color: #efc700;
    font-weight: bold;
}
.content{
    margin-top: 54px;
}
.banner{
    width: 100%;
    height: 700px;
    background-size: cover; 
    background-image:url(../images/Banner.jpg); 
    background-repeat:no-repeat; 
    /* background-size:100% 100%;
    -moz-background-size:100% 100%; */
}
.banner h1{
    font-size: 60px;
}
.banner .introduce{
    width: 360px;
}
#service,#case,#customer,#aboutAs{
    padding: 28px 0;
}
.current{
    width: 45px;
    height: 4px;
    display: block;
}
#service .service-list{
    width: 54%;
    margin: 30px auto 20px;
    display: flex;
    display: -webkit-flex;
    justify-content: space-around;
    -webkit-justify-content: space-around;
}
#service .service-list .service-list-item{
    flex: 1;
    flex-direction: column;
    padding: 0 10px;
}
#service .service-list-item .service-list-item-title{
    margin: 20px 0;
}
.service-list-item-content{
    color: #a3a3a3;  
    line-height: 28px;
}
#service .service-list-item:hover .service-list-item-title,
#service .service-list-item:hover .service-list-item-content{
    color: #10bfbc !important;
}
#service .service-list .service-list-item img{
    width: 88px;
    height: 84px;
}
#case .case-content{
   margin-top: 20px;
   margin-bottom: 66px;
   width: 100%;
   height: 156px;
   background:  url('../images/casebg.jpg') center center;
   font-size: 100%;
   flex-direction: column;
   padding: 20px 0 0px;
   position: relative;
}
.case-icon{
    width: 40px;
    height: 40px;
    display: block;
    margin: 0px auto 10px;
}
.half-white{
    color: rgba(255, 255, 255, 0.8)
}
.case-list{
    position: absolute;
    top: 140px;
    left: 50%;
    margin-left: -260px;
}
.case2{
    width: 170px;
    height: 116px;
    display: block;
}
.case1{
    width: 190px;
    height: 132px;
    display: block;
}
.customer-content{
    width: 570px;
    margin: 40px auto 20px;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}
.customer-item{
    margin-bottom: 54px;
}
.customer-item img{
    width: 150px;
    height: 58px;
}
.aboutAs-content{
    margin: 40px 0 20px;
    color:#a3a3a3;
    line-height: 30px;
}
footer{
    width: 100%;
    height: 150px;
    background: #e5e5e5;
}
.footer-logo{
    width: 80px;
    height: 80px;
    display: block;
    margin-right: 15px;
}
.footer-line{
    position: relative;
}
.footer-line::after{
    position: absolute;
    top: 50%;
    right: 0;
    margin: auto;
    content: '';
    display: block;
    width: 1px;
    height: 60px;
    background: #434390;
    margin-top: -30px;
}
.flex-round{
    justify-content: space-around !important;
    -webkit-justify-content: space-around !important;
}
.lighter{
    font-weight: lighter;
}